{
    "dc_identifier": "nl.gm0417.2c.2016.2965205-18",
    "dc_title": "Gemeenteraad 2016-06-29 - Motie D66 ‘vreemd aan de orde van de dag’ inzake “Duurzaam Laren”",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laren op 2016-06-29. Onderdeel: Motie D66 ‘vreemd aan de orde van de dag’ inzake “Duurzaam Laren”.",
    "dc_source": "https://laren.notubiz.nl/vergadering/520773",
    "dc_publisher": "gm0417",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2016-06-29",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Laren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0417.2c.2016.2965205-18",
    "dc_externalIdentifier": "2965305",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-29",
    "foi_meetingNumber": "2965205",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "24.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965205-18.doc.1",
            "dc_title": "20160629%20D66%20Duurzaamheid%20BIJLAGE%20advertentie",
            "foi_fileName": "20160629%20D66%20Duurzaamheid%20BIJLAGE%20advertentie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6442606/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965205-18.doc.2",
            "dc_title": "20160629%20D66%20Duurzaamheid%20BIJLAGE%20duurzaam%20Hilversum",
            "foi_fileName": "20160629%20D66%20Duurzaamheid%20BIJLAGE%20duurzaam%20Hilversum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6442607/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965205-18.doc.3",
            "dc_title": "20160629%20D66%20Duurzaamheid",
            "foi_fileName": "20160629%20D66%20Duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6442608/1"
        }
    ]
}